Subject: RE: setitimer() and profiling (was RE: pause())
From: [email-masked] (Jason Zions)

6 Mar 1998 22:17:59 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Geoffrey Noer'" <[email-masked]>, Jason Zions <[email-masked]>
Cc: [email-masked]

> > (By the way, the source for our NT/Alpha gcc implementation is available
> on
> > our web site, http://www.opennt.com. It's based on 2.7.2., though, and I
> > couldn't say when we'd be able to roll up to 2.8.1. Some enterprising
> person
> > is more than welcome to take our source and make the necessary changes
> to
> > 2.8.1. We did a lot more than just make gcc generate NT/Alpha
> executables; a
> > buncha bugs got fixed while we were in there.)
> 
> I think it would be great if these changes got integrated into the
> main gcc sources.  This would require someone bringing the changes up
> to date with 2.8 and OpenNT (and the person who did the up-to-date
> work if they were outside the company) would have to be willing to
> sign over the copyright ownership to the Free Software Foundation.
> The forms are available from http://egcs.cygnus.com/.
> 
As far as I know, we (Softway Systems, OpenNT) have already signed over the
rights on the modifications we made. Doing so is clearly part of the deal
for us to use the code in the first place (as is making the modified source
available), and we have no trouble doing it.

All that's needed is for someone to do the update-to-2.8 work. As I
mentioned above, it'll be a while before we get to it.

Jason Zions
Softway Systems Inc.
Makers of OpenNT, Unix and more for Windows NT

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".